@charset "utf-8";
/* CSS Document */
TR,TD,UL,LI,DIV,A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
body{padding:0; margin:0; font-size:12px; color:#333; font-family:Arial, Helvetica, sans-serif; line-height:25px; background:url(bg.gif); text-align:center}
a{font-size:12px; color:#333; text-decoration:none}
a:hover{color:#333; text-decoration:none}
.baise, .baise a{color:#FFFFFF}
img{border:none}
.aboutpic{border:1px solid #B2C2E3; padding:3px; margin:8px}
.img:visited img{border: 1px solid #B2C2E3;}
.img img{border: 1px solid #dddddd;padding:4px;}
.img:hover img{border: 1px solid #FF0000;}
.img:hover{color: #B2C2E3; }

#line{border:1px solid #1b8e06}
#line2{border:1px solid #cccccc;}
#line3{border-top:1px solid #A9B9DA; margin-top:10px; text-align:center; line-height:23px; padding:15px; background:#EEF2FA}
#line4{border:1px solid #A9B9DA; margin-top:5px; line-height:20px; padding:5px}
#title{font-size:24px; font-weight:bold; font-family: Microsoft YaHei,sans-serif; text-align:center; margin:30px auto 0 auto; letter-spacing:5px}
#body{font-size:12px; line-height:28px; padding:20px;text-align:justify;text-justify:inter-ideograph;}
#lt{text-align:left; color:#333; margin:4px auto; margin-left:10px; font-size:14px; font-weight:bold; font-family: Microsoft YaHei,sans-serif; letter-spacing:3px}
#abt{float:left; color:#333; margin:4px 10px; font-size:13px; font-weight:bold; font-family: Microsoft YaHei,sans-serif; letter-spacing:3px}
#abta{ text-align:right; margin-right:10px}
#lat, #lat a{font-weight:bold; padding-left:10px; color:#FFFFFF}
#lbt{font-weight:bold; font-size:14px; font-family: Microsoft Yahei}
#sc{line-height:20px; text-align:right; padding-right:20px; color:#999999}

#left 								{margin:0; padding:0; width:220px;}
#left ul							{list-style:none;padding:0;border:0;margin:0;}
#left li 							{display: inline;list-style-type: none;}
#left li a:link, #left li a:visited {width:200px; padding-left:20px; text-align:left; font-size:13px; line-height:30px; float:left; font-family: Microsoft YaHei,sans-serif;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
#left li a:hover 					{color:#000; background-color:#ed9f24;}

#lovexin12{width:90px; height:auto; background-color:#EEF2FA; border:1px solid #A9B9DA}
#t{width:auto; height:25px; background-color:#2F7DC7; font-size:14px; font-weight:bold; text-align:center; color:#FFF; padding-top:5px;}
#qq{margin:10px; text-align:center;}


#navs {
	MARGIN:0 0 0 0; padding:0 0 0 0; border:0; WIDTH: 928px; HEIGHT: 38px; list-style:none;
}
#navs UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; WIDTH: 116px; color:#FFFFFF; FONT-FAMILY: "微软雅黑"; FLOAT: left; HEIGHT: 38px; FONT-SIZE: 13px; list-style:none; MARGIN:0 0 0 0; padding:0 0 0 0; border:0;
}
#navs UL LI a {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; WIDTH: 116px; color:#FFFFFF; FONT-FAMILY: "微软雅黑"; FLOAT: left; HEIGHT: 38px; FONT-SIZE: 13px; list-style:none; MARGIN:0 0 0 0; padding:0 0 0 0; border:0;
}
#navs UL LI a:hover {
	 BACKGROUND: url(menu_on.jpg) center no-repeat; color:#FFFFFF;
}
#navs UL LI.vista a {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; WIDTH: 116px; color:#FFFFFF; FONT-FAMILY: "微软雅黑"; FLOAT: left; HEIGHT: 38px; FONT-SIZE: 13px; BACKGROUND: url(menu_on.jpg) center no-repeat; MARGIN:0 0 0 0; padding:0 0 0 0; border:0;
}
/*首页友情链接列表*/
.link {
	width:220px;
	text-align:center;
	margin:0;
	padding:0px;
}
.link ul{
	width:220px;
	list-style:none;
	padding:0;
	margin:0;
}
.link ul li{
	float:left;
	text-align:center;
	width:106px;
	padding:3px 2px;
}

.pros_m {
	WIDTH: 100%; FONT-FAMILY: "微软雅黑"; BACKGROUND: url(pro_mbg.jpg) repeat-y; FLOAT: left;
}
.pros_m UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 177px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.pros_m UL LI {
	POSITION: relative; BACKGROUND: url(cpbg2.jpg) no-repeat;
}
.pros_m UL LI:hover {
	POSITION: relative; BACKGROUND: url(cpbg3.jpg) no-repeat;
}
.pros_m UL .home1 {
	_margin-top: 4px
}
.pros_m LI UL {
	POSITION: absolute; DISPLAY: none; TOP: 0px; LEFT: 177px
}
.pros_m UL LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 3px;
}
.pros_m UL LI A:link {
	COLOR: #000
}
.pros_m UL LI A:hover {
	COLOR: #000;
}

* HTML UL LI {
	FLOAT: left; HEIGHT: 1%
}
* HTML UL LI A {
	HEIGHT: 1%
}
.pros_m LI:hover UL {
	DISPLAY: block;
}
.pros_m LI.over UL {
	DISPLAY: block
}
